<script lang="ts">
  import Router from 'svelte-spa-router';

  import { routes } from '@/routes';
</script>

<div class="app">
  <Router {routes} />
</div>

<style>
  .app {
    display: flex;
    flex-direction: column;
    height: calc(100vh - 50px); /* 50px is the height of the top bar */
    width: 100vw;
    margin: 0;
    padding: 0;
  }
</style>
